<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llPageRoot"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@null"
        android:orientation="vertical"
        android:padding="25dp">

    <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:minWidth="@dimen/width_dialog_01"
            android:orientation="vertical">


        <LinearLayout
                android:id="@+id/llBody"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:minWidth="280dp"
                android:orientation="vertical">


            <com.ntels.onecable.common.widget.CustomScrollView
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llBodyList"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_horizontal"
                        android:minHeight="440dp"
                        android:orientation="vertical"
                        android:background="@drawable/img_popup_bg_dv"
                        android:padding="40dp">

                    <LinearLayout
                            android:id="@+id/llStart"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">


                        <TextView
                                android:id="@+id/tvDeviceName"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center_horizontal"
                                android:includeFontPadding="false"
                                android:text=""
                                android:textColor="@color/color_text_02"
                                android:textSize="@dimen/size_font_03"
                                android:textStyle="bold"/>

                        <TextView
                                android:id="@+id/tvCompanyName"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="20dp"
                                android:gravity="center_horizontal"
                                android:includeFontPadding="false"
                                android:text=""
                                android:textColor="@color/color_text_03"
                                android:textSize="@dimen/size_font_04"/>

                        <TextView
                                android:id="@+id/tvDeviceDesc"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="20dp"
                                android:gravity="center_horizontal"
                                android:includeFontPadding="false"
                                android:text=""
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_01"
                                android:textStyle="bold"/>

                        <ImageView
                                android:id="@+id/ivIconDevice"
                                android:layout_marginTop="40dp"
                                android:layout_width="250dp"
                                android:layout_height="190dp"
                                android:scaleType="fitCenter"/>
                    </LinearLayout>

                    <LinearLayout
                            android:id="@+id/llReStart"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center_horizontal"
                            android:orientation="vertical"
                            android:visibility="gone">

                        <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:gravity="center_horizontal"
                                android:includeFontPadding="false"
                                android:text="@string/layout_things_device_add_01_03"
                                android:textColor="@color/color_text_01"
                                android:textSize="@dimen/size_font_03"
                                android:textStyle="bold"/>

                        <Button
                                android:id="@+id/btnReStart"
                                android:layout_width="170dp"
                                android:layout_height="170dp"
                                android:layout_marginTop="70dp"
                                android:background="@drawable/d_img_homemode_bigbtn"
                                android:text="@string/layout_things_device_add_01_04"
                                android:textColor="@color/color_text_04"
                                android:textSize="@dimen/size_font_03"
                                android:textStyle="bold"/>
                    </LinearLayout>


                </LinearLayout>
            </com.ntels.onecable.common.widget.CustomScrollView>

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="48dp"
                    android:background="@drawable/img_popup_btn_dv"
                    android:layout_gravity="center_horizontal"
                    android:gravity="center">

                <LinearLayout
                        android:id="@+id/llBtn2"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_popup_btn_left"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn2"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@null"
                            android:includeFontPadding="false"
                            android:textColor="@drawable/d_font_color_font_03_color_font_04"
                            android:textSize="@dimen/size_font_09"
                            android:textStyle="bold"/>
                </LinearLayout>

                <View
                        android:id="@+id/vLine"
                        android:visibility="gone"
                        style="@style/height_Divider_02"/>

                <LinearLayout
                        android:id="@+id/llBtn1"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/d_img_popup_btn_right"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@null"
                            android:includeFontPadding="false"
                            android:textColor="@drawable/d_font_color_font_03_color_font_04"
                            android:textSize="@dimen/size_font_09"
                            android:textStyle="bold"/>
                </LinearLayout>

            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>
